linux-lowlatency-64k-hwe-20.04-edge 5.15.0.47.44 (arm64 binary) in ubuntu jammy

 Transitional package for upgrades. This package can be safely removed.

Details

Package version:
5.15.0.47.44
Source:
linux-meta-lowlatency 5.15.0.47.44 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships